Subject: Re: Job | Tech Support Remote Screening
From: MANISH KUMAR <[email-masked]>
To: [email-masked]
Date: Tue, 5 Jan 2021 18:43:40 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3739 Applicants

View All

MANISH KUMAR
I think writing a good summary is one of the hardest parts of putting together a resume. I figure i' m not alone .so iwant to share some examples of good resume summary statement .along with a few of my writing tricks. I just finished working on these and I think you might find them helpful

Shortlist

Reject

Current Designation Desktop Support Engineer L1
Current Company HCL Technologies
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
M.Tech
R.gPv
B.Tech/B.E.
Rajiv Gandhi Proudyogiki Vishwavidyalaya (RGPV), Bhopal
Key Skills
Goods skills, System Administration, Desktop Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem